/*
Theme Name:     Pure Child
Theme URI:      https://example.com/
Description:    Child theme for the Pure theme
Author:         Your Name
Author URI:     https://example.com
Template:       pure
Version:        1.0.0
*/

/* Import parent theme styles */
@import url("../pure/style.css");

body {
	--normal-color: #484848;
	--highlight-color: #73F092;
	--active-color: #b5b5b5;
}

.custom-footer {
 display: grid;
 list-style: none;
 grid-template-columns: 1fr 1fr 1fr 1fr;
 padding: 0px 20%;
 justify-items: center;
 white-space: nowrap;
}

.custom-footer li a {
	color: var(--normal-color);
}

.custom-footer li.current_page_item a:not(:hover) {
	color: var(--active-color);
}

.custom-footer li a:hover {
	color: var(--highlight-color);
}
@media (width: 768px) {
  .custom-footer {
    padding: 0px 5%;
  }
}

@media (max-width: 767px) {
  .custom-footer {
    padding: 0px 0%;
    grid-template-columns: 1fr;
  }

  .custom-footer > li {
    margin-bottom: 10px;
  }
}
